/* mysolution.at */

a:active {
    color:red;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    padding: 0;
    margin: 0;
}

label {
    display: block;
    font-size: 13px;
}

fieldset {
    border: none;
    size: 11px;
    margin: 0px;
    padding: 0px;
}

.textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.feedbackhead {
    font-size: 14px;
}

.feedback {
    width: 300px;
    margin-bottom: 12px;
}

.fnote {
    font-size: 12px;
}

.gm-style img {
    max-width: none !important;
    background: none !important;
}

.gm-style-iw {
    height: auto !important;
    color: #000000;
    display: block;
    white-space: nowrap;
    width: auto !important;
    line-height: 18px;
    overflow: hidden !important;
}

.map-data {
    position: absolute;
    top: -1668px;
    font-size: 10;
}

h1 {
    padding: 0;
    color: #3571b3;
    font-size: 1.8em;
    font-weight: bold;
    margin: 20px 0 7px 7px;
    padding-left: 3px;
}

h2 {
    color: #3571b3;
    font-size: 1.1em;
    font-weight: bold;
}

h3 {
    color: #3571b3;
    font-size: 1.0em;
    font-weight: bold;
}

span.back {
    padding: 0;
    color: #3a5fac;
    font-size: 1.0em;
    font-weight: bold;
    margin: 5px 0 7px 0px;
    padding-left: 3px;
    display: inline-block;
}

a img {
    border: none;
}

a.greysmall {
    color: #999999;
}

a.greysmall2 {
    color: #333333;
}

#container {
    width: 900px;
    margin: 0 auto auto auto;
}

#logo {
    padding: 0;
    margin: 10px 0 0 0;
    height: 15px;
    width: 100%;
    position: relative;
    z-index: 9;
}

#fb {
    position: absolute;
    width: 100px;
    height: 60px;
    margin-top: 15px;
    margin-left: 780px;
}
/* Menü */

#menue {
    position: relative;
    padding-left: 325px;
    top: 62px;
    z-index: 10;
}

#listmenue li {
    display: inline;
    padding-right: 10px;
}

#vermietung li {
    margin-bottom: 10px;
}

#listmenue li a.startseite {
    font-size: 1.1em;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    padding-left: 0px;
    color: #3571b3;
}

#listmenue li a#aktiv {
    font-size: 1.1em;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: bold;
    padding-left: 0px;
    color: #3571b3;
}

#listmenue li a.startseite:hover {
    font-size: 1.1em;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    padding-left: 0px;
    color: #3571b3;
    text-decoration: underline;
}

#listmenue li a.startseite:active {
    color: #red;
    text-decoration: underline;
}

#listmenue li a#aktiv {
    color: #34599f;
}

#banner {
    height: 90px;
    overflow: hidden;
}
/* Inhaltsbereich */

#content {
    position: relative;
    width: 900px;
    top: -30px;
    margin: 0px 0 0 0;
    margin-left: 30px;
}

#contentrechts {
    position: relative;
    width: 540px;
    float: left;
    padding: 10px 0 0 0;
}
/* IE6 Only */

* html #contentrechts {
    position: relative;
    width: 635px;
    float: right;
    border: 1px solid #CCCCCC;
    padding: 0 0 20px 0;
    background-color: #FFFFFF;
    margin: 0 -2px 0 0;
}

#menuelinks {
    position: relative;
    width: 319px;
    height: 540px;
    padding: 30px 5px 0px 0px;
    float: left;
    margin-bottom: 15px;
}

#menuelinks .ueberschrift {
    margin: 0;
    padding-left: 23px;
    font-size: 1.2em;
}

#menuelinks a {
    color: #3a5fac;
    font-weight: bold;
    text-decoration: none;
    font-size: 1.04em;
}

#text .bestellen {
    margin: 0;
    padding-left: 0px;
    font-size: 1.1em;
}

#text a {
    color: #3571b3;
    font-weight: bold;
    text-decoration: underline;
}

#text a:hover {
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
}

#textfull .bestellen {
    margin: 0;
    padding-left: 0px;
    font-size: 1.1em;
}

#textfull a {
    color: #3571b3;
    font-weight: bold;
    text-decoration: underline;
}

#textfull a:hover {
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
}
/*ändern*/

#text {
    position: relative;
    font-size: 1.3em;
    float: left;
    margin: 0px 0 0 11px;
    width: 530px;
    text-align: justify;
}

#text2 {
    position: relative;
    float: right;
    margin: -20px 0 0 -20px;
    width: 120px;
    text-align: justify;
}
/* IE6 Only */

* html #text {
    position: relative;
    float: left;
    margin: 0 0 0 15px;
    width: 425px;
    text-align: justify;
    padding: 0;
}

#text p {
    line-height: 20px;
    font-size: 1.03em;
}

#text p img {
    float: right;
    padding: 0 0 10px 15px;
}

ul.liste {
    padding: 15px 0 5px 25px;
    line-height: 18px;
}

ul.sitemap {
    padding: 5px 0 5px 25px;
    line-height: 20px;
}

#sitemap ul li a {
    color: #3a5fac;
}

#sitemap ul li a:hover {
    color: #486cb8;
    text-decoration: underline;
}

#footer {
    position: relative;
    margin-top: 200px;
    padding-left: 15px;
    clear: left;
}

#footer ul {
    padding-left: 0;
    text-align: left;
    margin: 0px 0 2px 0px;
}

#footer ul li {
    display: inline;
    border-left: 1px solid #666666;
    padding: 0 22px 0 5px;
}

#footer ul li a {
    color: #666666;
}

#footer ul li a:hover {
    color: #555555;
    text-decoration: underline;
}

#menuelinks a.link {
    color: #FFFFFF;
    font-size: 6px;
}

label {
    top: 3px;
}

.spacer {

    height:15px;
}

.spaceroffer {

    height:40px;
}

#offers {

    position: relative;
    margin-top:25px;
}

#offers hr {
 border: none; border-top: 2px solid #7fb1e1; color: #FFFFFF; background-color: #FFFFFF; height: 1px; 
}

#content .mwst {

    font-size: 1.2em;
}

.price {

    font-weight: bold;
    font-size:16px;
}

#contentfull {
    position: relative;
    width: 100%;
    float: left;
    padding: 10px 0 0 15px;
}

#textfull {

     position: relative;
    font-size: 1.3em;
    float: left;
    margin: 0px 0 0 11px;
    width: 840px;
    text-align: justify;
}

/* NEW */

.error {

    background:#c0392b;
    height: 30px;
    font-size:16px;
    text-align: center;
}

